

/*styles for mobile*/
@media only screen and (max-width: 992px) 
{
	.course-bg{ padding:10px 0 8px 0;}
    #ddmenu li div.column.mayHide {
        display:none;
    }

    /*override the original settings*/
    #ddmenu ul {
        width: 100%; 
        display: none;
        border-radius:0;
      
    }
	
    #ddmenu li {
        position:relative;
        display:block;
        
        text-align:left;
       
    }

    #ddmenu li.full-width {
        position: relative;
    }
    
    #ddmenu li .dropdown {
        position:relative;
        *top:auto;/*for IE7*/
        border:none;
        border-radius:0;
        box-shadow:none;
        text-align:left;
        background-color:#FFF;
    }
    
    #ddmenu .offset300 {
        left:0;
    }

    #ddmenu li.full-width div.dropdown {
        width: auto;
    }
        
    #ddmenu .dd-inner
    {
        margin:0;
        background:none;
        text-align:left;
    }
    
    /*turn each column to list vertically instead of horizontally */
    #ddmenu li div.column {
        width:auto;
        padding:0;
        border:none;
        display:block;
    }

    /*move the arrow icon to right*/
    #ddmenu i.caret {
        position:absolute;
        left:auto;
        right:14px;
        top:20px;
        border-width:5px;
    }


    /* All the following are for the div.menu-icon (pure CSS) */
    #ddmenu div.menu-icon {
        font-size:32px;/*icon size*/
		display: block;
        position: relative;
		width: 40px;
		height:36px;
        text-align:center;
		cursor: pointer;
		-moz-user-select:none;		
        -webkit-user-select: none;
        background-color: #164a72;
        border-radius: 3px;

        margin-bottom:6px;
        /*align the icon to the right*/
        margin-left: auto;
        margin-right: 11px;
    }

    #ddmenu div.menu-icon::before {
        content: "";
        position: absolute;
        top: 0.25em;
        left: 4px;
        width: 1em;
        height: 0.125em;
        border-top: 0.375em double #fff;
        border-bottom: 0.125em solid #fff;
        box-sizing: content-box;
    }

    #ddmenu div.menu-icon-active {
        background-color: #164a72;
    }

    #ddmenu div.menu-icon-active::before {
        border-color: #eee;
    }
	.course-name li a.active:after{  content: '';
  position: absolute;
left:92%;
top:49px;
margin-top: -21px;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 20px solid transparent; z-index:10000;}
  .text-area  h4{ font-size:12.2pt; font-weight:bold; color:#164a72; padding-top:2px; padding-bottom:11px;}
  .text-area h4 span{ color:#ff2a2a;}
  .text-area h4 i{ border-radius:50%; height:34px; width:35px; text-align:center; font-size:14pt; padding-top:7px; background:#e5e5e5;}
}